/*FONTS*/
/*FONTS END*/
/*viewport sizes*/
/*viewport size end*/
/*===================================
====== CONFIGURATION ============
=====================================*/
@import url(https://fonts.googleapis.com/css?family=Poppins);
@import url(https://fonts.googleapis.com/css?family=Playfair+Display:400,700);
/*compass configure*/
/*compass configure end*/
/*susy configure*/
/*susy configure end*/
/*spikes sprites*/
.white-sm-spikes-sprite, .hero h1:before, .hero h1:after, .service h2:before, .looks h2:before, .contact h2:before, .service h2:after, .looks h2:after, .contact h2:after {
  /*background-image: url('../img/white-sm-spikes-sac9539e47c.png');*/
  background-image: url('../img/orange-brown-sm-spikes.png');
  background-repeat: no-repeat;
}

.black-sm-spikes-sprite, .social h2:before, .social h2:after, .barber h2:before, .lead-message h2:before, .barber h2:after, .lead-message h2:after {
  /*background-image: url('../img/black-sm-spikes-s54fd336af2.png');*/
  background-image: url('../img/orange-brown-sm-spikes.png');
  background-repeat: no-repeat;
}

.lead-message h2:after,
.lead-message h2:before {
  background-image: url('../img/orange-brown-sm-spikes.png');
}

body.terms .lead-message h2:after,
body.terms .lead-message h2:before {
  background: none;
}
 
.social-sprite, .social__list a.fb:before, .social__list a.in:before {
  background-image: url('../img/social-s234205ca53.png');
  background-repeat: no-repeat;
}

/*spikes sprites end*/
/*===================================
====== CONFIGURATION END ============
=====================================*/
#wrapper {
  min-width: 320px;
  overflow: hidden;
}

body {
  font: 12px/1.5 "Poppins", sans-serif;
}

.hero{
	color: #FFF !important;
}

.hero h1, .hero h2{
	visibility: hidden;
}

.error {
	color: red;
	display: block;
    text-align: left;
}

.rokk-culture .lead-message p { 
  color: #808080;
  text-align: left;
}

.service-msg{
	color: #FFF;
    max-width: 1050px !important;
    line-height: normal;
    margin-bottom: 50px;
}

@media (min-width: 768px) {
  body {
    font: 14px/1.5 "Poppins", sans-serif;
  }
  

  .hero .row{
  	margin-left: 200px;
  }
}
@media (min-width: 1340px) {
  body {
    font: 16px/1.5 "Poppins", sans-serif;
  }
}

*,
*:after,
*:before {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

img {
  max-width: 100%;
  height: auto;
}

a {
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.align-left {
  text-align: left;
}

.align-center {
  text-align: center;
}

.align-right {
  text-align: right;
}

.barber {
  background: #f7f7f7;
  padding: 2em 0;
  text-align: center;
}
.barber h2 {
  margin: 0.5em 0 1.75em;
}
.barber .container {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  max-width: 1640px;
}
.barber .container:after {
  content: " ";
  display: block;
  clear: both;
}
.barber__list {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.barber__list:before, .barber__list:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.barber__list li {
  list-style-type: none;
}
.barber__list li a {
  display: block;
  text-decoration: none;
}
.barber__list li {
  margin-bottom: 15px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  float: left;
  padding-left: 1.04167%;
  padding-right: 1.04167%;
}

.footer .align-right a,
.footer .align-right a:hover{
	text-decoration: none;
}

@media (min-width: 480px) {
  .barber__list li {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 50%;
    float: left;
    padding-left: 1.04167%;
    padding-right: 1.04167%;
  }
}
@media (min-width: 960px) {
  .barber__list li {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 33%;
    float: left;
    padding-left: 1.04167%;
    padding-right: 1.04167%;
    margin-bottom: 0px;
  }
}
.barber__list img {
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  max-width: 100%;
  height: auto;
  display: block;
  margin: auto;
  width: 100%;
}
.barber__list img:hover {
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.contact {
  background: url(../img/looks.jpg) no-repeat center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  padding: 2em 0;
  color: #fff;
}
.contact .container {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}
.contact .container:after {
  content: " ";
  display: block;
  clear: both;
}
.contact a {
  color: #fff;
}
.contact h2 {
  text-align: center;
  margin: 0.8em 0 1.75em;
}
.contact .row:before, .contact .row:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.contact .col {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  float: left;
  padding-left: 1.04167%;
  padding-right: 1.04167%;
}
@media (min-width: 960px) {
  .contact .col {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 50%;
    float: left;
    padding-left: 1.04167%;
    padding-right: 1.04167%;
  }
}
.contact__gmap {
  width: 100%;
  /*height: 300px;*/
  margin-bottom: 1em;
}

.contact__gmap img {
  width: 100%;
  height: auto;
}

@media (min-width: 960px) {
  .contact__gmap {
    /*height: 450px;*/
  }
}
.contact adress {
  /*font-size: 1.4375em;*/
  font-size: 1em;
  line-height: 1.3;
}
.contact .contact__work-times-title {
  /*font-size: 1.4375em;*/
  font-size: 1.077em;
  margin: 0.5em 0 0;
}
.contact .contact__work-times-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
  /*font-size: 1.1em;*/
  font-size: 0.783em;
  line-height: 1.6;
}
.contact .contact__work-times-list li {
  list-style-type: none;
  line-height: 27px;
}
.contact .contact__work-times-list li a {
  display: block;
  text-decoration: none;
}
.contact .contact__work-times-list span {
  display: inline-block;
  width: 60px;
}
.contact footer {
  /*font-size: 1.25em;*/
  font-size: 1em;
  line-height: 1.7;
  margin-top: 1em;
}

.contact footer h5 {

    font-size: 1em;
}

@media (min-width: 960px) {
  .contact footer {
    font-size: 1.25em;
  }
}
.contact footer a {
  text-decoration: none;
}
.contact footer a:hover {
  text-decoration: underline;
}
.contact footer h5 {
  margin: 0.5em 0 0 0;
}

.footer {
  font-size: 1.05em;
  color: #7f7f7f;
  background: #1a1a1a;
  border-top: 1px solid #2a2a2a;
  padding: 1em 0;
}
.footer .container {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}
.footer .container:after {
  content: " ";
  display: block;
  clear: both;
}
.footer a {
  color: #7f7f7f;
}
.footer .col {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  float: left;
  padding-left: 1.04167%;
  padding-right: 1.04167%;
  text-align: center;
}
@media (min-width: 640px) {
  .footer .col {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 50%;
    float: left;
    padding-left: 1.04167%;
    padding-right: 1.04167%;
  }
  .footer .col.align-right {
    text-align: right;
  }
  .footer .col.align-left {
    text-align: left;
  }
}

.contact__form input[type=text],
.contact__form input[type=number],
.contact__form input[type=email],
.contact__form input[type=submit],
.contact__form textarea {
  background: #ebebeb;
  border: none;
  width: 100%;
  font-size: 1.25em;
  padding: 0.35em 10px;
  margin-bottom: 0.75em;
}
.contact__form label {
  text-align: left;
  font-size: 1.25em;
  color: #000;
  display: block;
  margin-bottom: 0.15em;
}
.contact__form textarea {
  resize: none;
  height: 150px;
}
.contact__form input[type=submit] {
  background: #ebebeb;
  color: #000;
  padding-left: 2em;
  padding-right: 2em;
  width: auto;
  display: block;
}
.contact__form ::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #000;
}
.contact__form :-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #000;
  opacity: 1;
}
.contact__form ::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #000;
  opacity: 1;
}
.contact__form :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #000;
}

.container {
  max-width: 1050px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
}
.container:after {
  content: " ";
  display: block;
  clear: both;
}

.row {
  margin-left: -1.04167%;
  margin-right: -1.04167%;
}
.row:before, .row:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.header {
  background: rgba(0, 0, 0, 0.75);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 9;
}
.header.fixed {
  position: fixed;
}
.header .container {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.header .container:after {
  content: " ";
  display: block;
  clear: both;
}
.header__nav {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 33.33333%;
  float: left;
  padding-left: 1.04167%;
  padding-right: 1.04167%;
  margin: 3em 0;
}
.header__nav ul {
  list-style-type: none;
  font-size: 1.6875em;
  font-family: "Playfair Display", serif;
  text-align: center;
}
.header__nav ul, .header__nav ul li {
  margin: 0;
  padding: 0;
  display: inline;
}
.header__nav ul li {
  margin: 0 10%;
}

.header__nav.align-right ul li {
  margin: 0 5%;
}

.header__nav ul li.social {
  margin: 0 5px;
}

.header__nav a {
  text-transform: capitalize;
  color: #fff;
  padding: 0.25em 0;
  text-decoration: none;
  border-bottom: 2px solid transparent;
}

.header__nav li.social {
  background: none;
}

.header__nav li.social a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    padding: 0;
    height: 35px;
    width: 35px;
    position: relative;
    display: inline-block;
}

.header__nav li.social a img {
    left: -10px;
    position: absolute;
    top: 10px;
}

.header__nav li:hover a,
.header__nav li.current-item a {
  border-bottom: 2px solid #fff;
}

.header__nav li.social:hover a,
.header__nav li.social.current-item a {
  border: none;
  background: none;
}

.header__logo {
  margin: 2em 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 33.33333%;
  float: left;
  padding-left: 1.04167%;
  padding-right: 1.04167%;
  display: block;
}
.header__logo, .header__nav {
  padding-left: 0;
  padding-right: 0;
  display: none;
  white-space: nowrap;
}
@media (min-width: 960px) {
  .header .header__logo,
  .header .header__nav {
    display: block;
  }
}

.header__mobile {
  background: rgba(0, 0, 0, 0.75);
  padding: 0 10px;
  overflow: hidden;
  width: 100%;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
}
.header__mobile-logo {
  float: left;
  display: block;
  margin: 10px 0;
}
.header__mobile-burger {
  float: right;
  width: 30px;
  margin: 20px 0 0 0;
}
.header__mobile-burger span {
  display: block;
  width: 100%;
  height: 3px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background: #fff;
  margin-bottom: 7px;
}
.header__mobile-nav {
  font-size: 1.2em;
  clear: both;
  display: none;
  border-top: 1px solid #666;
}
.header__mobile-nav ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: left;
}
.header__mobile-nav ul li {
  list-style-type: none;
}
.header__mobile-nav ul li a {
  display: block;
  text-decoration: none;
}
.header__mobile-nav li.current-item a {
  text-decoration: underline;
}
.header__mobile-nav a {
  color: #fff;
  padding: 0.5em 0;
}
@media (min-width: 960px) {
  .header__mobile {
    display: none;
  }
}

h3 {
font-size:16px;
font-weight:bold;
}

.hero {
  background: url('images/new_bg.png') top center no-repeat;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  color: #d5dce8;
  text-align: center;
  padding-top: 100px;
  overflow: hidden;
}
.hero h1, .hero h2 {
  font-weight: bold;
  line-height: .3em;
}
.hero h1 {
  font-family: "Playfair Display", serif;
  font-size: 2.25em;
  margin: 2.5em 0 0 0;
}
@media (min-width: 640px) {
  .hero h1 {
    margin: 4em 0 0 0;
    font-size: 2.75em;
  }
}
@media (min-width: 960px) {
  .hero h1 {
    font-size: 3.1255em;
    margin: 6em 0 0 0;
  }
}
@media (min-width: 960px) and (min-width: 640px) {
  .hero h1 {
    position: relative;
    display: inline-block;
  }
  .hero h1:before, .hero h1:after {
    content: '';
    position: absolute;
    width: 100px;
    height: 20px;
    top: 50%;
    margin-top: -7px;
  }
  .hero h1:before {
    left: 104%;
  }
  .hero h1:after {
    right: 104%;
  }
}

.hero h1:after, .hero h1:before {
  width: 75px;
}
.hero h1:before {
  background-position: -70px 0;
}
.hero h1:after {
  background-position: 0 -10px;
}
.hero h2 {
  font-size: 1.35em;
  margin: 1em 0;
}
@media (min-width: 768px) {
  .hero h2 {
    font-size: 1.75em;
  }
}
@media (min-width: 768px) {
  .hero h2 {
    font-size: 2em;
  }
}
.hero .row {
  margin-top: 6em;
  margin-bottom: 4em;
}
.hero .row .align-right,
.hero .row .align-left {
  text-align: center;
}
@media (min-width: 768px) {
  .hero .row {
    margin-top: 7em;
    margin-bottom: 4em;
  }
  .hero .row .align-right {
    text-align: right;
  }
  .hero .row .align-left {
    text-align: left;
  }
}
@media (min-width: 1140px) {
  .hero .row {
    margin-top: 12em;
    margin-bottom: 8em;
  }
}
.hero-col {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  float: left;
  padding-left: 1.04167%;
  padding-right: 1.04167%;
}
.lead-message .hero-col a {
  font-size: 1.250em;
  border: 2px solid #a5783e;
  background: #3e3e3e;
}
@media (min-width: 768px) {
  .hero-col {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 50%;
    float: left;
    padding-left: 1.04167%;
    padding-right: 1.04167%;
  }
  .lead-message .hero-col {
    width: 30%;
  }
}
.lead-message .hero-col.align-center .hero__btn,
.hero-col.align-left .hero__btn {
  line-height: 1;
  padding-top: 0.35em;
  margin: auto;
}

.lead-message .hero-col.align-left .hero__btn {
  padding: 0.75em 0.5em 0.5em;
}

.hero__btn {
  display: inline-block;
  font-size: 1.75em;
  border: 3px solid #fff;
  padding: 0.5em;
  text-align: center;
  max-width: 270px;
  width: 100%;
  color: #fff;
  text-decoration: none;
  background: rgba(0, 0, 0, 0.75);
  min-height: 50px;
  margin-bottom: 15px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}

.hero--contact .hero__btn {
  /*border: none;*/
  border-color: #f7f7f7;
  background: rgba(30, 30, 30, 0.75);
}

.hero-home.hero--contact .hero__btn {
  /*border: none;*/
}

section.service .hero__btn {
  border-color: #a5783e;
}

.service-msg p {
  text-align: left;
  max-width: 930px;
  margin: 0 auto;
  font-size: 1.1875em;
  line-height: 1.8;
}

@media (min-width: 768px) {
  .hero__btn {
    min-height: 70px;
  }
}
#spring-carnival {
  padding: 55px 0 45px;
  background: #ebebeb none repeat scroll 0 0;
}
.hero__btn span {
  font-size: 0.675em;
  display: block;
}
.hero__btn:hover {
  color: #000;
  background: rgba(255, 255, 255, 0.75);
}
.lead-message .hero-col a.hero__btn:hover {
  color: white;
}
.hero.hero--contact {
  background-image: url('../img/contact.jpg');
}
.hero.hero-home.hero--contact {
  /*background-image: url(../img/contact-bg2.jpg);*/
  background-image: url('../img/contact-bg2-spring.jpg');
}

.hero.hero--contact .row {
  margin-left: 0;
}
#win-rokk-rat-pack {
  margin-top: 5em;
  margin-bottom: 1.688em;
}
#win-rokk-rat-pack a {
  display: block;
}
#win-rokk-rat-pack a.hero__btn {
    font-size: 1.25em;
    height: 32px;
    min-height: 32px;
    padding: 3px 0 0;
    width: 130px;
    border: 2px solid #a5783e;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    display: table;
    margin: -9px auto 0;
}


@media (min-width: 768px) {
  .hero.hero--contact .row {
    margin-top: 25em;
  }
  .header__nav ul {
    /*font-size: 1.4em;*/
  }  
  .hero.hero-home.hero--contact .row {
    /*margin-top: 31em;*/
    margin-top: 2em;
  }
  .hero.hero--contact .row {
    margin-top: 31em;
  }
  #spring-carnival-anchor {
    margin-bottom: 6.875em;
  }
}
@media (min-width: 1140px) {
  .hero.hero--contact .row {
    margin-top: 31em;
  }
  #spring-carnival-anchor {
    margin-bottom: 16.875em;
  }

  .hero.hero-home.hero--contact .row {
    /*margin-top: 31em;*/
    margin-top: 6em;
  }
}


.lead-message {
  background: #ebebeb;
  font-size: 1.1875em;
  text-align: center;
  padding: 3.5em 0 4.5em;
  line-height: 1.8;
}
.lead-message__img {
  display: block;
  margin: 0 auto;
}
.lead-message__img + h2 {
  margin: 0 0.5em;
}
.lead-message p {
  margin-top: 0.5em;
  text-align: left;
}
.lead-message .inner-container {
  /*max-width: 925px;*/
  margin-left: auto;
  margin-right: auto;
}
.lead-message .inner-container:after {
  content: " ";
  display: block;
  clear: both;
}

.looks {
  background: url(../img/looks.jpg) no-repeat center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  text-align: center;
  padding: 2em 0 5em;
}
.looks h2 {
  margin: 0.75em 0 1.4em;
}
.looks__list {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.looks__list:before, .looks__list:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.looks__list li {
  list-style-type: none;
}
.looks__list li a {
  display: block;
  text-decoration: none;
}
.looks__list li {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%;
  float: left;
  padding-left: 1.04167%;
  padding-right: 1.04167%;
  margin-bottom: 15px;
}
@media (min-width: 640px) {
  .looks__list li {
    margin-bottom: 25px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 25%;
    float: left;
    padding-left: 1.04167%;
    padding-right: 1.04167%;
  }
}
.looks__list a {
  position: relative;
  line-height: 1;
  overflow: hidden;
  font-size: 0;
}
.looks__list a img {
  width: 100%;
  height: auto;
}
.looks__list li:hover .looks__overlay {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  width: 100%;
  height: 100%;
}
.looks__list li:hover .looks__overlay-title {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transition: opacity 0.3s 0.3s;
  -o-transition: opacity 0.3s 0.3s;
  -webkit-transition: opacity 0.3s;
  -webkit-transition-delay: 0.3s;
  transition: opacity 0.3s 0.3s;
}
.looks__overlay {
  position: absolute;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  overflow: none;
  top: 50%;
  left: 50%;
  width: 0;
  height: 0;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  font-size: 16px;
  background: rgba(255, 255, 255, 0.5);
}
.looks__overlay:after, .looks__overlay:before {
  content: '';
  width: 45%;
  border: 1px solid #000;
  position: absolute;
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.looks__overlay:after {
  left: 0;
  bottom: 22%;
}
.looks__overlay:before {
  right: 0;
  top: 22%;
}
.looks__overlay-title {
  position: absolute;
  top: 50%;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  width: 100%;
  font-size: 1.25rem;
  text-align: center;
  left: 0;
  color: #000;
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

.service {
  background: url(../img/looks.jpg) no-repeat center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  text-align: center;
  padding: 5em 0 5em;
}
.service .container {
  max-width: 1700px;
  margin-left: auto;
  margin-right: auto;
}
.service .container:after {
  content: " ";
  display: block;
  clear: both;
}
@media (min-width: 960px) {
  .service {
    padding-top: 10em;
  }
}
.service header {
  position: relative;
  line-height: 1;
  font-size: 0;
}
.service__list {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.service__list li {
  list-style-type: none;
}
.service__list li a {
  display: block;
  text-decoration: none;
}
.service__list:before, .service__list:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
@media (min-width: 1500px) {
  .service__list {
    margin: 0 -10px 2em;
  }
}
.service__list li {
  max-width: 340px;
  display: inline-block;
  vertical-align: top;
  margin: 0 20px 30px;
  width: 100%;
}
@media (min-width: 1500px) {
  .service__list li {
    width: 20%;
    padding: 0 7px;
    margin: 0 0 30px 0;
    display: block;
    float: left;
  }
}
.service__list li header {
  height: auto;
}
.service__list li header img {
  width: 100%;
  height: auto;
}
.service__list li footer {
  background: #fff;
  padding: 50px 5px 1em 5px;
  min-height: 300px;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.service__list li footer h4 {
  font-size: 2.375em;
  margin: 0.5em 0 1em;
  font-family: "Playfair Display", serif;
}
.service__list li footer p {
  font-size: 1.1em;
  margin: 0 15%;
}
.service__list li:hover {
  cursor: pointer;
}
.service__list li:hover footer {
  background: #202020;
  color: #fff;
}
.service__list li:hover .service__list-price {
  background: #a5783e;
  color: #fff;
}
.service__list-price {
  font-family: "Playfair Display", serif;
  font-weight: bold;
  width: 100px;
  height: 100px;
  line-height: 100px;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
  border-radius: 100px;
  background: #202020;
  color: #fff;
  position: absolute;
  top: 100%;
  left: 50%;
  margin-top: -50px;
  margin-left: -50px;
}
.service__list-price span {
  position: relative;
  line-height: 1;
  display: inline-block;
  margin-left: 0.5em;
  margin-top: -0.25em;
  vertical-align: middle;
  font-size: 2.65rem;
}
.service__list-price span:before {
  content: '$';
  line-height: 1;
  position: absolute;
  right: 100%;
  font-size: 0.75em;
  top: 0;
}
.service .row .align-right,
.service .row .align-left {
  text-align: center;
}
@media (min-width: 768px) {
  .service .row .align-right {
    text-align: right;
  }
  .service .row .align-left {
    text-align: left;
  }
}

.social {
  text-align: center;
  background: url(../img/bg-man.jpg) repeat left top;
  padding: 2em 0;
}
.social .container {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}
.social .container:after {
  content: " ";
  display: block;
  clear: both;
}
.social h2 {
  font-family: "Playfair Display", serif;
  font-size: 2em;
  color: #000;
}
@media (min-width: 640px) {
  .social h2 {
    position: relative;
    display: inline-block;
  }
  .social h2:before, .social h2:after {
    content: '';
    position: absolute;
    width: 70px;
    height: 10px;
    top: 50%;
    margin-top: -2px;
  }
  .social h2:before {
    left: 104%;
  }
  .social h2:after {
    right: 104%;
  }
}
.social h2:before {
  background-position: -70px 0;
}
.social h2:after {
  background-position: 0 -10px;
}
.social__img {
  margin: 0 auto;
}
.social .row:before, .social .row:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.social .col {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  float: left;
  padding-left: 1.04167%;
  padding-right: 1.04167%;
}
@media (min-width: 960px) {
  .social .col {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 50%;
    float: left;
    padding-left: 1.04167%;
    padding-right: 1.04167%;
  }
  .social .col:first-child {
    width: 45%;
  }
  .social .col:last-child {
    width: 55%;
  }
}
.social__list {
  padding: 0;
  width: 100%;
  margin: -2em 0 0.5em;
  display: block;
  text-align: center;
}
.social__list li {
  display: inline-block;
  margin: 0 20px;
}
@media (min-width: 960px) {
  .social__list li {
    margin: 0 40px;
  }
}
.social__list a {
  position: relative;
  line-height: 45px;
  font-size: 1.5625em;
  vertical-align: top;
  color: #000;
  text-decoration: none;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
.social__list a:hover {
  text-decoration: underline;
}
.social__list a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
  opacity: 0.75;
}
.social__list a.fb:before {
  background-position: 0 -44px;
}
.social__list a.in:before {
  background-position: -44px 0;
}
.social__list a:before {
  content: '';
  width: 44px;
  height: 44px;
  background-position: center center;
  background: no-repeat;
  background-color: transparent;
  display: inline-block;
  margin-right: 10px;
}

/* No files to import found in * */
.lead-message h2 {
  font-size: 1.75em;
  font-family: "Playfair Display", serif;
}

.service h2, .barber h2, .social h2, .looks h2, .contact h2 {
  font-family: "Playfair Display", serif;
  font-size: 2em;
}
.service h2:after, .barber h2:after, .social h2:after, .looks h2:after, .contact h2:after {
  content: '';
  clear: both;
}

.barber h2, .lead-message h2, .social h2 {
  color: #000;
}
@media (min-width: 640px) {
  .barber h2, .lead-message h2, .social h2 {
    position: relative;
    display: inline-block;
  }
  .barber h2:before, .barber h2:after, .lead-message h2:before, .lead-message h2:after, .social h2:before, .social h2:after {
    content: '';
    position: absolute;
    width: 70px;
    height: 10px;
    top: 50%;
    margin-top: -2px;
  }
  .barber h2:before, .lead-message h2:before, .social h2:before {
    left: 104%;
  }
  .barber h2:after, .lead-message h2:after, .social h2:after {
    right: 104%;
  }
}
.barber h2:before, .lead-message h2:before, .social h2:before {
  background-position: -70px 0;
}
.barber h2:after, .lead-message h2:after, .social h2:after {
  background-position: 0 -10px;
}

.service h2, .looks h2, .contact h2 {
  color: #fff;
}

.rokk-culture .lead-message{
	margin-top: 170px;
}
@media (min-width: 640px) {
  .service h2, .looks h2, .contact h2 {
    position: relative;
    display: inline-block;
  }
  .service h2:before, .service h2:after, .looks h2:before, .looks h2:after, .contact h2:before, .contact h2:after {
    content: '';
    position: absolute;
    width: 70px;
    height: 10px;
    top: 50%;
    margin-top: -2px;
  }
  .service h2:before, .looks h2:before, .contact h2:before {
    left: 104%;
  }
  .service h2:after, .looks h2:after, .contact h2:after {
    right: 104%;
  }
}
.service h2:before, .looks h2:before, .contact h2:before {
  background-position: -70px 0;
}
.service h2:after, .looks h2:after, .contact h2:after {
  background-position: 0 -10px;
}

/*# sourceMappingURL=style.css.map */
.phonenumber{
	float: right;
	color: #fff;
  padding: 0.25em 0;
  text-decoration: none;
  text-transform: capitalize;
   /*font-family: "Playfair Display",serif;*/
  font-size: 1.1em;
  list-style-type: none;
  margin-right: 15px;
}
.phonenumber span:first-child {
  margin-right: 20px;
  display: inline-block;
}
.more-margin{
	margin-top: 100px;
	
}

.header__nav.align-left{
	margin-top: 86px;
}

.header__nav.align-right{
	margin-top: 78px;
}

#header .phonenumber{
	margin-top: 20px;
	color: #FFF;
  z-index: 9;
  position: absolute;
  right: 10px;
}

@media (max-width: 959px) {
	#header .phonenumber{
		margin-top: 0;
	}
}
.new-page .hero .row{
	margin-left: 0px;
	margin-bottom: 3em;
}
.new-page{
	width: 100%;
	margin: 0px;
	padding: 0px;
	
}
.full-col{
	max-width: 560px;
	margin: 0 auto;
	display: none;
}

.full-col a{
	display: block;
	width: 100%;
	height: auto;
}
.full-col .seehow{
	font-size: 20px;
	padding: 5px 10px;
	border: 1px solid #b67335;
	margin-top: 20px;
	margin-bottom: 40px; 
	width: 133px;
	margin-left: auto;
	margin-right: auto;
	color: #fff;
	text-decoration: none;
	font-family: "Poppins", sans-serif;
}
.new-page .inner-container p{
	color: #808080;
	
}
.promote{
	background: url('images/bg_promo.png') center no-repeat;
	min-height: 582px;
	display: none;
}
.new-page .promote .container{
	max-width: 705px;
	
}
.promote_top{
	padding-top: 30px;
	
}
.promote_top a{
	display: block;
	width: 100%;
	text-align: center;
	height: auto;
	
}
.promote_top a.first{
	margin-bottom: 20px;
	
}
.info_promo{
	border: 3px solid #b67335; 
	margin-top: 30px;
}
.info_promo ul li{
	color: #fff;
	font-size: 22px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: "Poppins", sans-serif;
}
.info_promo ul li span{
	color: #b57233;
}
.footer_promo {
	margin-top: 30px;
	
}
.footer_promo a{
	float: right;
	text-align: left;
	text-decoration: underline;
	color: #8c8c8d;
	font-size: 12px;
}
.info_promo{
	padding-bottom: 10px;
	background: url('images/bg_social.png') right center no-repeat;
	background-size: cover;
}

.info_promo span.image{
	display: block;
	float: right;
	margin-right: 20px;
}
.info_promo span.image a{
	display: block;
	width: 100%;
	height: 100%;
}

.promotion{
	
	
}
.promotion .lead-message .text-left{
	text-align: left;
}

h6:before { 
  display: block; 
  content: " "; 
  margin-top: -150px; 
  height: 150px; 
  visibility: hidden; 
}

#the-rat-pack {
  background: url('the-rat-pack-bg.jpg') no-repeat;
  background-size: 100% 100%;
  padding-top: 10px;
}

#the-rat-pack .container {
  max-width: 1890px;
}

/*  SECTIONS  */
#the-rat-pack .section {
  clear: both;
  padding: 0px;
  margin: 0px;
}

/*  GROUPING  */
#the-rat-pack .group:before,
#the-rat-pack .group:after { content:""; display:table; }
#the-rat-pack .group:after { clear:both;}
#the-rat-pack .group { zoom:1; /* For IE 6/7 */ }

#the-rat-pack .ratpack-col.col-mid {
  width: 49.2%;
  display: block;
  float:left;
  margin: 1% 0 1% 1.6%;
}
#the-rat-pack .ratpack-col.col-mid img {
  max-width: 587px;
  width: 100%;
}

#the-rat-pack .ratpack-col.col-left,
#the-rat-pack .ratpack-col.col-right {
  width: 23.8%;
  display: block;
  float:left;
  margin: 5% 0 1% 1.6%;
  padding-top: 30px;
}

#the-rat-pack .ratpack-col.col-left { margin-left: 0; }

#the-rat-pack .ratpack-col.col-left img,
#the-rat-pack .ratpack-col.col-right img {
  width: 100%;
  height: auto;
  max-width: inherit;
}

#the-rat-pack p {
  width: 100%;
  margin: 10px auto;
  font-size: 1.125em;
  text-align: left;
  color: white;
}

#rat-pack-text{
	border: 3px solid #a5783e;
	padding: 10px 15px;
}

#the-rat-pack p#walk-in {
  text-transform: uppercase;
  text-align: center;
  font-size: 1.750em;
  width: 100%;
  font-size: 26px;
  font-family: "Playfair Display", serif;
  margin-bottom: 15px;
}
#the-rat-pack p#walk-in span.price {
  font-size: 35px;
  line-height: 20px;
}

#the-rat-pack p#see-full-term {
  font-size: 12px;
  text-align: center;
}

#the-rat-pack p#see-full-term a {
  color: #a9a9aa;
  text-decoration: underline;
}

@media only screen and (max-width: 1200px) {
  .header__nav ul {
    font-size: 1.4em;
  }
  #header .phonenumber {
    text-align: right;
  }
  #header .phonenumber span:first-child {
    display: table;
    margin: 0;
  }
}

@media only screen and (max-width: 992px) { 
  .hero.hero--contact .row {
      margin-top: 15em;
  }
  .hero.hero-home.hero--contact .row {
      margin-top: 0em;
  }
}

@media only screen and (max-width: 960px) { 
  #header .phonenumber {
    top: 6px;
    right: 30px;
    margin-top: 0;
  }
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 767px) {
  #the-rat-pack .ratpack-col.col-mid, 
  #the-rat-pack .ratpack-col.col-left,
  #the-rat-pack .ratpack-col.col-right { width: 100%; margin: 1% 0 1% 0%; }
}

.terms.rokk-culture .lead-message h2 p {
  text-align: center !important;
  margin: 0 !important;
  color: #000;
  font-family: "Playfair Display",serif;
  line-height: normal;
}

.phone-white{
color: #fff;
}